.card-temas {
    position: absolute;
    top: 10%;
    left: 25%;
    width: 30rem;
    height: 20rem;
    overflow: hidden;
    border-radius: 0.125rem;
    z-index: 999;
    transform: scaleX(0);
    background-color: var(--white);
    opacity: 0;
    transition: all 0.3s ease-in-out;

    &__close {
        position: absolute;
        right: 5%;
        top: 3%;
        cursor: pointer;
        z-index: 9;
        background-color: var(--white);
        border-radius: 50%;
        padding: .3rem;
        border: 1px solid rgba(0,0,0,.3);
    }

    &__list {
        padding: 1.3rem;
        width: 30rem;
        height: 20rem;
        overflow-x: hidden;
        overflow-y: auto;
    }

    &.present {
        transform: scaleX(1);
        opacity: 1;
    }
}
